;US F7
;length of each car 90 points
Include( ..\includes\usf733.inc )
Bitmap( BRvs477.pat 0 0 0 0 )
BitmapMode(1)
; front of cars
Inst_7d
TexPoly( a
 148   1 238
 149   1 199
 152  19 199
 153  19 238
)
Inst_7d
TexPoly( a
 149   1 199
 150   1 194
 151  19 194
 152  19 199
)
Bitmap( BRvs474.pat 0 0 0 0 )
BitmapMode(1)
mif( [ $FS2000 <= 0 ] )
 include( ..\includes\eng330.inc )
melse
 mif( $61 )
  include( ..\includes\sheng330.inc )
 melse
  IfVarRange( :NI332 28C 4 4 )
  Bitmap( BRVS444.PAT 0 0 0 0 )
  BitmapMode(0)
 :NI332
  include( ..\includes\sheng330.inc )
mifend
mifend
Bitmap( BRvs475.pat 0 0 0 0 )
BitmapMode(1)
mif( [ $FS2000 <= 0 ] )
 include( ..\includes\eng331.inc )
melse
 mif( $61 )
  include( ..\includes\sheng331.inc )
 melse
  IfVarRange( :NI332c 28C 4 4 )
  Bitmap( BRVS214.PAT 0 0 0 0 )
  BitmapMode(0)
 :NI332c
  include( ..\includes\sheng331.inc )
mifend
mifend
Bitmap( BRvs477.pat 0 0 0 0 )
BitmapMode(1)
mif( [ $FS2000 <= 0 ] )
 include( ..\includes\tex330.inc )
melse
 mif( $61 )
  include( ..\includes\shtex330.inc )
 melse
  IfVarRange( :NI332a 28C 4 4 )
  Bitmap( BRVS445.PAT 0 0 0 0 )
  BitmapMode(0)
 :NI332a
  include( ..\includes\shtex330.inc )
mifend
mifend
Bitmap( BRvs476.pat 0 0 0 0 )
BitmapMode(1)
mif( [ $FS2000 <= 0 ] )
 include( ..\includes\tex331.inc )
melse
 mif( $61 )
  include( ..\includes\shtex331.inc )
 melse
  IfVarRange( :NI332b 28C 4 4 )
  Bitmap( BRVS215.PAT 0 0 0 0 )
  BitmapMode(0)
 :NI332b
  include( ..\includes\shtex331.inc )
mifend
mifend

